### Method

# Gtk Widget has_css_class

#### Declaration [src]

    gboolean
    gtk_widget_has_css_class (
      GtkWidget* widget,
      const char* css_class
    )

#### Description [src]

Returns whether `css_class` is currently applied to `widget`.

#### Parameters

`css_class`

  Type: `const char*`

  A style class, without the leading ‘.’ used for notation of style classes.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `css_class` is currently applied to `widget`, `FALSE` otherwise.